/* mbanner */
#mbanner {background:url(../images/manageplatform_pc_banner.png) no-repeat top center;width: 100%;height: 219px;}
/* // mbanner */

/* contents */
#contents img {display:block;}
#contents .content1 {}
#contents .content1 .menu {margin-top:37px;width:100%; background: #fc6030;}
#contents .content1 .menu li {display: inline-block; width: 24%; box-sizing: border-box;}
#contents .content1 .menu li a {display: inline-block; height: 65px; color:#fff; line-height: 65px; text-align: center;width: 100%; position: relative;}
#contents .content1 .menu li.active a {color:#fff221;}
#contents .content1 .menu li a:hover {color:#fff221;}
#contents .content1 .menu li a:after {content: ''; width: 1px; height: 20px; position: absolute; left: 0; top: 22px; background: #fff;}
#contents .content1 .menu li:first-child a:after {width: 0;}
#contents .content1 .image_wrap .img0 {width:1080px;height:1683px;position: relative; margin-bottom:100px;}
#contents .content1 .image_wrap .img1 {display:none;width:1080px;height:1643px;position: relative; }
#contents .content1 .image_wrap .img2 {display:none;width:1080px;height:1135px;position: relative; }
#contents .content1 .image_wrap .img3 {display:none;width:1080px;height:1080px;position: relative; }
#contents .content1 .image_wrap .img3 .video_wrap {width:924px; position:absolute;left:50%;top:1050px;transform: translateX(-50%)}
#contents .content1 .image_wrap .img3 .video {width:100%; position: relative;padding-bottom:62.25%;}
#contents .content1 .image_wrap .img3 .video iframe {position: absolute;width: 100%;  height: 100%;}
#contents .content1 .image_wrap .img4 {display:none;width:1080px;height:1080px;position: relative; }
#contents .content1 .image_wrap .img4 .video_wrap {width:924px; position:absolute;left:50%;top:1070px;transform: translateX(-50%)}
#contents .content1 .image_wrap .img4 .video {width:100%; position: relative;padding-bottom:62.25%;}
#contents .content1 .image_wrap .img4 .video iframe {position: absolute;width: 100%;  height: 100%;}
#contents .content1 .image_wrap .img5 {display:none;width:10802px;height:1315px;position: relative; }
/* // contents */
